/* Place project specific css here */
/* site specific overrides for style.css */
.panel.entry-title-panel {
	display: block !important;
	padding-top: 3rem;
	text-align: center;
}

#admintools-3 *:not(h3) {
	font-size: .85rem;
}

#admintools-3-container .admintools-3-signout {
	position: absolute;
	right: 0px;
	top: -70px;
	font-size: 0.75em;
	text-transform: uppercase;
	white-space: nowrap;
}
.admintools-3-signout:after {
	content: '\203A';
	display: inline-block;
	padding: 3px 3px 0 3px;
	/* font-size: 1rem; */
}

.cell-curricula-token {
	max-width: 100px;
}